KPAT(6)

NAME
kpat - Ein süchtig machendes Kartenspiel.

ÜBERSICHT

kpat [--solvegame file] [--solve num] [--start num] [--end num] [--gametype game] [--testdir directory] [--generate] [file]

BESCHREIBUNG

KPatience besteht aus einer Zusammenstellung von 12 verschiedenen Patiencen, unter anderem die bekannten Klondike und Freecell sowie die weniger bekannten Großvaters Uhr und Mod3.

OPTIONEN

Das Programm folgt den GNU-Konventionen für Befehlszeilenoptionen, lange Optionen beginnen dabei mit zwei Bindestrichen (`--'). Eine Zusammenstellung der von kpat unterstützten Optionen befindet sich weiter unten.

-h --help
    Zeigt die Optionen für die Befehlszeile an

-v --version
    Zeigt Versionsinformationen für KPatience an

--solvegame datei
    Lösung für das angegebene gespeicherte Spiel suchen

--solve num
    Zu lösende Spielart (Debug)

--start num
    Anfang des Spielbereichs (Standard 0:INT_MAX)

--end num
    Ende des Spielbereichs (Standard 0:INT_MAX)

--gametype spiel
    Überspringt den Auswahlbildschirm und startet die gewünschte Spielart direkt. Folgende Spielarten sind verfügbar: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon.

--testdir directory
    Ordner mit Testfällen

--generate
    Zufällige Testfälle generieren

--author
    Dieser Befehl zeigt die Autoren von KPatience im Terminalfenster an

--license
    Zeigt Informationen zu den Lizenzbestimmungen

--desktopfile file name
    Der Basis-Dateiname des Desktop-Eintrags dieser Anwendung.

file
    Zu ladende Datei

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/kpat. Geben Sie diese URL entweder in Konqueror ein oder starten Sie khelpcenter help:/kpat.
    kf5options(7)
    qt5options(7)

AUTOR

KPatience stammt von:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>